<div class="container">
  <div class="row">
    <div class="col-md-9">
      <app-profile-column></app-profile-column>
    </div>
    <div class="col-md-3">
      <app-account-details-column></app-account-details-column>
    </div>
  </div>
</div>